/* inline-stripe-data */
#el-0114.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}

 
 #el-0030.master.item-box    {
	min-height: 600px;
}
 
 #el-0437.master.item-box    {
	padding-top: 0px;
	min-height: 534px;
}
 
 #el-0142.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
}
 
 #el-0137.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-0172.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 161px;
}
 
 #el-0271.master.item-box    {
	padding-bottom: 5px;
}
